Projekty
APINotifications

Strumień SSE licznika nieprzeczytanych

Server-Sent Events: co 10 s zdarzenie `notification` z { unreadCount }.

GET
/api/notifications/stream

Server-Sent Events: co 10 s zdarzenie notification z { unreadCount }.

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session

Response Body

Strumień SSE (event: notification).

response?stringtext/event-stream
Example Request
curl -X GET 'https://example.com/api/notifications/stream'
Example Response
"string"